@charset 'UTF-8';
@import url('rtve.play.rtve-tdp.basics.css');

li.topMenu:has(a[href='https://www.rtve.es/play/']) strong {display:none;}
li.topMenu:has(a[href='https://www.rtve.es/play/']) a {width:9.8rem;height:100%;display:inline-block;background:url('https://css.rtve.es/css/rtve.2021/i/rtve-logos/logos_cabeceras/logo_play_color_2023.svg') no-repeat 50% 0.6rem;background-size:auto 2.6rem;}
.blindBox.be_on li.topMenu:has(a[href='https://www.rtve.es/play/']) a {background-position:50%;}